@charset "utf-8";

.summary .w1-2 iframe {
    width: 100%;
}
.greeting .cms_caption_b {
    text-align: left;
    font-size: 1.4rem;
    margin-top: 25px;
}
.greeting .cms_caption_b strong {
    font-size: 2rem;
}
.googlemap {
    border: 1px solid rgba(92, 150, 216, 0.459);
}
@media print,screen and (min-width: 768px) {
    .greeting.brownBg {
        display: flex;
        justify-content: center;
    }
    .greeting .w2-3 {
       width: 825px;
       margin-bottom: 0;
    }
    .greeting .w1-3 {
       width: 270px;
    }
    .greeting .w1-3 img {
        width: 180px;
    }
    .greeting .fl.w1-3 {
        margin-right: 45px;
    }
    .greeting.brownBg .w1-3 {
        margin-left: 45px;
        margin-top: 50px;
    }

    .summary {
        display: flex;
        justify-content: center;
    }
    .summary .w1-2 {
        width: 542px;
    }
    .summary .w1-2:first-child {
        margin-right: 55px;
        margin-bottom: 0;
    }
    .googlemap {
        height: 322px;
    }
}
@media screen and (max-width:767px) {
    .greeting .w1-3 img {
        max-width: 200px;
    }
}